Voxel firmware version V1.0.253Sf is older than... Noobs question

8 posts / 0 new
Last post
chapo
chapo's picture
Voxel firmware version V1.0.253Sf is older than... Noobs question

So, I was going to flash (first time in my life) my  first router the r7800 with the Voxel firmwall V1.0.253SF. After the factory reset I followed the instruction: "just unzip the file and use the router web page ui to update to Voxel FW" But when I tried to download it I got a warning: "You are trying to download a firmware with version V1.0.253SF which is older than the firmware with version V1.0.252 you have". Is it normal? Should I continue? Or downgrade with a "netgear to dd wrt.img" than upload the Voxel's firmware? If someone could help me please, I'm lost.

e38BimmerFN
e38BimmerFN's picture
It's normal if your going

It's normal if your going from stock FW to Voxels.

What version of FW do you have loaded currently?

chapo
chapo's picture
Thank you to reply.

Thank you to reply.

My firmare factory version is V1.0.252, the Voxel firmware is version is : V1.0.253SF, le last one. How could 253 older than 252? (Sorry for my bad english)

e38BimmerFN
e38BimmerFN's picture
It's probably how the stock

It's probably how the stock FW is seeing the non stock version. You'll be find to apply it. You can always revert back to stock if Voxel's doesn't work. Just use IE11 or FF browser and a wired PC connected to the router for doing the update. Don't use a wireless connection.

chapo
chapo's picture
Thank you so much for all

Thank you so much for all these precisions, and for your help.

e38BimmerFN
e38BimmerFN's picture
Enjoy.

Enjoy.

The Saguaro
The Saguaro's picture
I have the same error message

I have the same error message. I am currently on Voxel's .52SF and saw the .53SF. Downloaded it and tried installing it. Got the same error message. The router has had Voxel on it for at least 6 months. Also, I saw on the Firmware site, there is no longer a .52SF. What should I do?

Thanks so much!

The Saguaro
The Saguaro's picture
Please ignore my question

Please ignore my question above.. Somehow my 7800 got reflashed with the stock firmware. I did not do that. Anyway, I reflashed to .53 and all seems well.

Regards,

TS